using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch6_7
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int num = Convert.ToInt16(textBox1.Text);
            Fibo number = new Fibo();
            for (int i = 0; i <= num; i++)
                listBox1.Items.Add(number.fibonacci(i).ToString());
        }
    }
}
